Subject: git-cherry-pick and author field in version 1.7.6.4

From: Nicolas Dichtel <[email-masked]>
Date: Wed, 05 Oct 2011 16:51:58 +0200

Hi all,

in the last stable version (1.7.6.4), when I perform a git-cherry-pick, the 
initial author of the patch is erased whith my name (it was not the case in 
version 1.7.3.4 and prior). Is this behavior intended ? Is there an option to 
keep the initial author of the patch?

Regards,
Nicolas